Kann/will Kodak nicht.?

10/08/2011 - 21:08 von elbing37 | Report spam
Die Fakten: im - alten - EMac konnten Bilder von Kodak EasyShare cx 7330
problemlos geladen + bearbeitet werden.
Der - neue - Mini akzeptiert zwar das Downloading der Kodak-CD, doch
jeder Versuch, das Programm zu starten, endet mt Absturz.

Die empfohlene Fehlermeldung an Kodak ist sinnlos, sie wird angeblich
nur benötigt, um künftige Fehler zu vermeiden. Oder so.
(Adressengewinnung.?)

In der Readme-Datei für die Software Version 4.0 wird die aktuelle
Version des Safari-Browsers empfohlen - sie ist mit 5.1 zweifelsfrei
o.k. QuickTime Player 6.4 oder höher - hier ist 10.0 vorhanden.

Der Knackpunkt dürfte dies sein: " Bei der Installation ... wird iPhoto
mit einem Export-Plug-In aktualisiert, es ist nur mit den iPhoto
-Versionen 1.1.1 und 2.0 kompatibel. " (Zitatende)
Im eMac war der Wert 4.03, im mini liegt er bei 8.1.2 !
l
Ist die "Fotomaschine" schlicht und einfach zu alt für den mini? Das
habe ich beim "Umstieg" nàmlich auch noch bei einigen anderen
Gelegenheiten registrieren müssen.

Dank schon vorab für Anteilnahme und gute Ratschlàge.

Peter Langmesser
 

Lesen sie die antworten

#1 Joe Kotroczo
10/08/2011 - 21:51 | Warnen spam
On 10/08/2011 20:08, Peter Langmesser wrote:
Die Fakten: im - alten - EMac konnten Bilder von Kodak EasyShare cx 7330
problemlos geladen + bearbeitet werden.



Das ist ein Fotoapparat.

Der - neue - Mini akzeptiert zwar das Downloading der Kodak-CD, doch
jeder Versuch, das Programm zu starten, endet mt Absturz.



Welche CD, welches Programm?

Die empfohlene Fehlermeldung an Kodak ist sinnlos, sie wird angeblich
nur benötigt, um künftige Fehler zu vermeiden. Oder so.
(Adressengewinnung.?)



Hmm?


In der Readme-Datei für die Software Version 4.0 wird die aktuelle
Version des Safari-Browsers empfohlen - sie ist mit 5.1 zweifelsfrei
o.k. QuickTime Player 6.4 oder höher - hier ist 10.0 vorhanden.



Welche Software?

Der Knackpunkt dürfte dies sein: " Bei der Installation ... wird iPhoto
mit einem Export-Plug-In aktualisiert, es ist nur mit den iPhoto
-Versionen 1.1.1 und 2.0 kompatibel. " (Zitatende)
Im eMac war der Wert 4.03, im mini liegt er bei 8.1.2 !



Bei der Installation von was?

Ist die "Fotomaschine" schlicht und einfach zu alt für den mini? Das
habe ich beim "Umstieg" nàmlich auch noch bei einigen anderen
Gelegenheiten registrieren müssen.



Welche "Fotomaschine"?


Ich schmeisse mal meine Kristallkugel an und rate, dass die von einer
bei dieser Kamera mitgelieferten Software sprichst?

Wenn ja, dann wàre mein Tip die in der nàchsten Mülltonne zu entsorgen
und die Fotos per Mac OS X Bordwerkzeugen auf den Rechner zu befördern.

Per Drag and Drop im Finder ist immer noch die von mir pràferierte
Methode, ansonsten gibt es das gute alte "Image Capture" im Applications
Folder.


Illegitimi non carborundum

Ähnliche fragen